PlatformIO Community

Espressif pio run on freebsd

Initialized project and run pio run, but have errors on free bsd

root@homeassistant:~/pio/dev # pio run
Processing d1_mini (platform: espressif8266; board: d1_mini; framework: arduino)
------------------------------------------------------------------------------------------
PackageManager: Installing toolchain-xtensa @ ~2.40802.191122
Error: Could not find a version that satisfies the requirement '~2.40802.191122' for your system 'freebsd_amd64'
root@homeassistant:~/pio/dev # freebsd-version -u
11.2-RELEASE-p15

Issue to https://github.com/platformio/platform-espressif8266/issues please so that @valeros or @ivankravets can handle it.